using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.CallCenter
{
	public enum ECallTransliterationState
	{
		/// <summary>
		/// 未开始
		/// </summary>
		[Description("未开始")]
		NoBegin = 0,

		/// <summary>
		/// 进行中	
		/// </summary>
		[Description("进行中")]
		Underway = 1,

		/// <summary>
		/// 转写成功
		/// </summary>
		[Description("转写成功")]
		Succeed = 2,

		/// <summary>
		/// 转写失败
		/// </summary>
		[Description("转写失败")]
		Fail = 3,
	}
}
